@charset "utf-8";
/* CSS Document */

body {
    background-color: #DDEBF5;
    background-image: url(bg.gif);
    background-repeat: repeat-x;
    color: #1D1D1D;
    font-family: "宋体","Times New Roman",Times,serif;
    font-size: 10pt;
    margin: 0;
}
img {
    border: 0 none;
}
ul, li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.all {
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1px;
    padding-right: 1px;
    width: 1000px;
}
a:link {
    color: #1D1D1D;
    text-decoration: none;
}
a:visited {
    color: #1D1D1D;
    text-decoration: none;
}
a:hover {
    color: #1D1D1D;
    text-decoration: underline;
}
a:active {
    color: #1D1D1D;
    text-decoration: none;
}
.njnulink a:link {
    color: #FFFFFF;
    text-decoration: none;
}
.njnulink a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.njnulink a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.njnulink a:active {
    color: #FFFFFF;
    text-decoration: none;
}
.bodyleft42 a:link {
    color: #FFFFFF;
    text-decoration: none;
}
.bodyleft42 a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.bodyleft42 a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.bodyleft42 a:active {
    color: #FFFFFF;
    text-decoration: none;
}
.nav2 a:link {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
.nav2 a:visited {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
.nav2 a:hover {
    color: #E8E292;
    font-weight: bold;
    text-decoration: underline;
}
.nav2 a:active {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
.bodyleft1 a:link {
    color: #0367C4;
    text-decoration: none;
}
.bodyleft1 a:visited {
    color: #0367C4;
    text-decoration: none;
}
.bodyleft1 a:hover {
    color: #FB6A00;
    text-decoration: underline;
}
.bodyleft1 a:active {
    color: #0367C4;
    text-decoration: none;
}
.rlink a:link {
    color: #FFFFFF;
    text-decoration: none;
}
.rlink a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.rlink a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.rlink a:active {
    color: #FFFFFF;
    text-decoration: none;
}
.top {
    float: left;
    height: 173px;
    overflow: hidden;
    width: 1000px;
}
.bodyall {
    float: left;
    width: 1000px;
}
.bodyleft{ width:789px; float:left;}
.bodyright{ width:211px; float:left;}
.copyright {
    float: left;
    height: 105px;
    margin-top: 15px;
    width: 1000px;
}
.top1 {
    background-image: url(index_021.png);
    background-repeat: no-repeat;
    float: left;
    height: 173px;
    overflow: hidden;
    width: 502px;
}
.top11 {
    float: left;
    height: 173px;
    overflow: hidden;
    width: 498px;
}
.topr1 {
    background-image: url(index_031.png);
    background-repeat: no-repeat;
    float: left;
    height: 29px;
    line-height: 29px;
    overflow: hidden;
    padding-right: 10px;
    text-align: right;
    width: 488px;
}
.topr2 {
    background-image: url(index_051.png);
    background-repeat: no-repeat;
    float: left;
    height: 144px;
    overflow: hidden;
    width: 498px;
}
.nav1 {
    background-image: url(index_06.png);
    background-repeat: no-repeat;
    display: inline;
    float: left;
    height: 32px;
    overflow: hidden;
    width: 8px;
}
.nav2 {
    background-image: url(index_07.png);
    background-repeat: repeat-x;
    display: inline;
    float: left;
    height: 32px;
    overflow: hidden;
    width: 987px;
}
.nav3 {
    background-image: url(index_09.png);
    background-repeat: no-repeat;
    display: inline;
    float: left;
    height: 32px;
    overflow: hidden;
    width: 5px;
}
.body_left {
    float: left;
    overflow: hidden;
    padding-top: 3px;
    width: 221px;
}
.sub_body_left {
    background-repeat: repeat-y;
    float: left;
    overflow: hidden;
    padding-bottom: 30px;
    width: 248px;
}
.body_m {
    float: left;
    overflow: hidden;
    width: 779px;
}
.body_r {
    float: left;
    overflow: hidden;
    width: 211px;
}
.copyright1 {
    background-image: url(index_861.png);
    background-repeat: no-repeat;
    float: left;
    height: 105px;
    overflow: hidden;
    width: 7px;
}
.copyright2 {
    background-image: url(index_862.png);
    background-repeat: repeat-x;
    float: left;
    height: 105px;
    overflow: hidden;
    width: 986px;
}
.copyright3 {
    background-image: url(index_89.png);
    background-repeat: no-repeat;
    float: left;
    height: 105px;
    width: 7px;
}
.bodyleft1 {
    float: left;
/*    height: 470px;   */
    overflow: hidden;
    width: 211px;
}
.bodyleft11 {
    background-image: url(index_16.png);
    background-repeat: no-repeat;
    color: #006699;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 19px;
    padding-left: 40px;
    padding-top: 11px;
    width: 171px;
}
.bodyleft12 {
    background-image: url(index_18.png);
    background-repeat: no-repeat;
    color: #0367C4;
    float: left;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding-left: 50px;
    width: 161px;
}
.bodyleft122 {
    background-image: url(index_22.png);
    background-repeat: no-repeat;
    color: #0367C4;
    float: left;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding-left: 50px;
    width: 161px;
}
.bodyleft123 {
    background-image: url(index_28.png);
    background-repeat: no-repeat;
    color: #0367C4;
    float: left;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding-left: 50px;
    width: 161px;
}
.bodyleft124 {
    background-image: url(index_34.png);
    background-repeat: no-repeat;
    color: #0367C4;
    float: left;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding-left: 50px;
    width: 161px;
}
.bodyleft13 {
    background-image: url(index_37.png);
    background-repeat: no-repeat;
    color: #0367C4;
    float: left;
    font-weight: bold;
    height: 42px;
    line-height: 26px;
    padding-left: 50px;
    width: 161px;
}
.bodyleft2 {
    background-image: url(index_41.png);
    background-repeat: no-repeat;
    float: left;
    height: 74px;
    margin-top: 4px;
    overflow: hidden;
    width: 211px;
}
.bodyleft22 {
    float: left;
    height: 74px;
    margin-top: 4px;
    overflow: hidden;
    width: 211px;
}
.bodyleft3 {
    float: left;
    height: 39px;
    margin-top: 3px;
	text-align: center;
    overflow: hidden;
    width: 211px;
}
.bodyleft4 {
    float: left;
    margin-top: 8px;
    overflow: hidden;
    width: 211px;
}
.bodyleft41 {
    background-image: url(index_53.png);
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    overflow: hidden;
    padding-left: 25px;
    width: 186px;
}
.bodyleft43 {
    background-image: url(index_65.png);
    background-repeat: no-repeat;
    float: left;
    height: 8px;
    overflow: hidden;
    width: 211px;
}
.bodyleft42 {
    background-color: #64A6DC;
    background-image: url(index_54.png);
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    line-height: 29px;
    overflow: visible;
    padding-left: 19px;
    padding-right: 8px;
    width: 184px;
    word-break: break-all;
    word-wrap: break-word;
}
.bodyleft5 {
    background-image: url(index_67.png);
    background-repeat: no-repeat;
    float: left;
    height: 41px;
    margin-top: 8px;
    overflow: hidden;
    width: 211px;
}
.bodyleft6 {
    float: left;
    margin-top: 8px;
    overflow: hidden;
    width: 211px;
}
.bodyleft7 {
    float: left;
    margin-top: 8px;
    overflow: hidden;
    width: 211px;
}
.nav {
    float: left;
    height: 36px;
    width: 1000px;
}
.nav2 ul {
    padding-left: 10px;
    width: 990px;
}
.nav2 ul li {
    float: left;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding-left: 17px;
    padding-right: 10px;
}
.bodyleft61 {
    background-image: url(index_70.png);
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    overflow: hidden;
    width: 211px;
}
.bodyleft62 {
    background-image: url(index_72.png);
    background-repeat: repeat-y;
    float: left;
    overflow: hidden;
    padding-left: 2px;
    padding-right: 7px;
    width: 205px;
}
.bodyleft63 {
    background-image: url(index_74.png);
    background-repeat: no-repeat;
    float: left;
    height: 11px;
    overflow: hidden;
    width: 211px;
}
.bodyleft71 {
    background-image: url(index_76.png);
    background-repeat: no-repeat;
    float: left;
    height: 69px;
    overflow: hidden;
    width: 211px;
}
.bodyleft72 {
    background-image: url(index_81.png);
    background-repeat: repeat-y;
    float: left;
    overflow: hidden;
    padding-right: 13px;
    width: 202px;
    word-break: break-all;
    word-wrap: break-word;
}
.bodyleft73 {
    background-image: url(index_84.png);
    background-repeat: no-repeat;
    float: left;
    height: 18px;
    overflow: hidden;
    width: 211px;
}
.lnews {
    float: left;
    height: 33px;
    overflow: hidden;
    width: 779px;
}
.lnews1 {
    background-image: url(index_13.png);
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    overflow: hidden;
    width: 38px;
}
.lnews2 {
    background-image: url(index_14.png);
    background-repeat: repeat-x;
    float: left;
    height: 33px;
    line-height: 28px;
    overflow: hidden;
    padding-left: 10px;
    width: 731px;
}
.body_r_left {
    float: left;
    overflow: hidden;
    padding-top: 3px;
    width: 568px;
}
.body_r_down {
    float: left;
    overflow: hidden;
    width: 779px;
}
.m1 {
    float: left;
    overflow: hidden;
    width: 558px;
}
.m11 {
    color: #FF0000;
    float: left;
    font-size: 19px;
    font-weight: bold;
    line-height: 24px;
    height: 45px;
    margin-left: 14px;
    overflow: hidden;
    text-align: center;
}
.m12 {
    border-bottom: 1px dashed #AAAAAA;
    float: left;
    height: 250px;
    overflow: hidden;
    width: 558px;
}
.m121 {
    float: left;
    height: 308px;
    overflow: hidden;
    width: 360px;
}
.m1211 {
    background-image: url(index_30.png);
    background-repeat: no-repeat;
    display: inline;
    float: left;
    height: 7px;

    overflow: hidden;
    width: 300px;
}
.m1212 {
    float: left;
    padding-left: 5px;
    width: 360px;
}
.m1213 {
    background-image: url(index_50.png);
    background-repeat: no-repeat;
    float: left;
    height: 6px;
    overflow: hidden;
    width: 300px;
}
.m122 {
    float: left;
    font-size: 14px;
    line-height: 24px;
    overflow: hidden;
    padding-left: 1px;
    padding-right: 1px;
    width: 376px;
}
.m122 a:link {
    color: #000000;
    text-decoration: none;
}
.m122 a:visited {
    color: #000000;
    text-decoration: none;
}
.m122 a:hover {
    color: #AE0927;
    text-decoration: none;
}
.m122 a:active {
    color: #AE0927;
    text-decoration: none;
}
.m1221 {
    float: left;
    overflow: hidden;
    width: 376px;
}
.m1222 {
    float: left;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-align: right;
    width: 376px;
}
.m13 {
    border-bottom: 1px dashed #AAAAAA;
    float: left;
    margin-top: 4px;
    overflow: hidden;
    width: 558px;
}
.m131 {
    background-image: url(index_56.png);
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    overflow: hidden;
    width: 558px;
}
.m13111 {
    background-image: url(index_x__78.png);
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    overflow: hidden;
    width: 558px;
}
.m1311 {
    background-image: url(index_x__85.png);
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    overflow: hidden;
    width: 558px;
}
.m14 {
    border-bottom: 1px dashed #AAAAAA;
    float: left;
    margin-top: 15px;
    overflow: hidden;
    padding-top: 5px;
    width: 558px;
}
.m14_no {
    border-bottom: 1px dashed #AAAAAA;
    float: left;
    margin-top: 10px;
    overflow: hidden;
    padding-top: 5px;
    width: 558px;
}
.m141 {
    background-image: url(index_64.png);
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    overflow: hidden;
    width: 558px;
}
.m3341 {
    background-image: url(indexkylw_65.png);
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    overflow: hidden;
    width: 558px;
}
.m132 {
    color: #454444;
    float: left;
    overflow: hidden;
    width: 558px;
}
.m133 {
    float: left;
    height: 20px;
    line-height: 23px;
    overflow: hidden;
    padding-right: 10px;
    padding-top: 5px;
    text-align: right;
    width: 548px;
}
.m132 ul {
    padding: 10px;
}
.m132 ul li {
    background-image: url(mh.gif);
    background-repeat: no-repeat;
    height: 25px;
    line-height: 25px;
    margin-bottom: 1px;
    overflow: hidden;
    padding-left: 10px;
}
.bodyleft62 ul {
    padding: 5px;
}
.bodyleft62 ul li {
    background-image: url(mh.gif);
    background-position: 0 -3px;
    background-repeat: no-repeat;
    line-height: 16px;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 10px;
}
.bodyleft62 ul li span {
    float: right;
}
.bodyleft72 ul {
    padding-left: 10px;
    padding-right: 10px;
}
.bodyleft72 ul li {
    background-image: url(mh.gif);
    background-position: -2px 0;
    background-repeat: no-repeat;
    line-height: 23px;
    margin-bottom: 1px;
    overflow: hidden;
    padding-left: 10px;
}
.m132 ul li span {
    float: right;
}
.body_r1 {
    background-image: url(index_r_21.png);
    background-repeat: no-repeat;
    float: left;
    height: 3px;
    overflow: hidden;
    width: 211px;
}
.body_r2 {
    background-image: url(index_r_22.png);
    background-repeat: repeat-y;
    float: left;
    overflow: hidden;
    width: 211px;
}
.body_r3 {
    background-image: url(index_r_107.png);
    background-repeat: no-repeat;
    float: left;
    height: 10px;
    overflow: hidden;
    width: 211px;
}
.emailarea {
    float: left;
    margin-bottom: 10px;
    margin-top: 2px;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
    width: 201px;
}
.emailarea1 {
    background-image: url(index_r_25.png);
    background-repeat: no-repeat;
    float: left;
    height: 25px;
    overflow: hidden;
    width: 201px;
}
.emailarea2 {
    background-image: url(index_r_28.png);
    background-repeat: repeat-y;
    float: left;
    overflow: hidden;
    width: 201px;
}
.emailarea3 {
    background-image: url(index_r_42.png);
    background-repeat: no-repeat;
    float: left;
    height: 7px;
    overflow: hidden;
    width: 201px;
}
.emailarea21 {
    float: left;
    height: 65px;
    overflow: hidden;
    width: 140px;
}
.emailarea22 {
    float: left;
    height: 50px;
    overflow: hidden;
    padding-top: 15px;
    width: 50px;
}
.emailarea211 {
    color: #333333;
    float: left;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 10px;
    width: 130px;
}
.arparea {
    float: left;
    height: 49px;
    margin-bottom: 10px;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
    width: 201px;
}
.body_r_list1 {
    float: left;
    margin-bottom: 8px;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
    width: 201px;
}
.body_r_list11 {
    float: left;
    height: 31px;
    margin-bottom: 2px;
    overflow: hidden;
    width: 201px;
}
.body_r_list111 {
    background-image: url(index_r_52.png);
    background-repeat: no-repeat;
    color: #B25D12;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 39px;
    line-height: 28px;
    overflow: hidden;
    padding-left: 20px;
    width: 105px;
}
.body_r_list1112 {
    background-image: url(tb-0.png);
    background-repeat: no-repeat;
    color: #256BB9;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    line-height: 32px;
    overflow: hidden;
    padding-left: 30px;
    width: 201px;
}
.body_r_list11120 {
    background-image: url(index_r_76.png);
    background-repeat: no-repeat;
    color: #256BB9;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    padding-left: 20px;
    width: 109px;
}
.body_r_list112 {
    float: left;
    height: 39px;
    overflow: hidden;
    width: 76px;
}
.body_r_list1122 {
    float: left;
    height: 31px;
    overflow: hidden;
    width: 201px;
}
.body_r_list11220 {
    float: left;
    height: 28px;
    overflow: hidden;
    width: 72px;
}
.body_r_list2 {
    background-image: url(index_r_59.png);
    background-repeat: no-repeat;
    float: left;
    height: 4px;
    overflow: hidden;
    width: 201px;
}
.body_r_list22 {
    background-image: url(index_r_80.png);
    background-repeat: no-repeat;
    float: left;
    height: 4px;
    overflow: hidden;
    width: 201px;
}
.body_r_list3 {
    background-image: url(index_r_61.png);
    background-repeat: repeat-y;
    float: left;
    overflow: hidden;
    width: 201px;
}
.body_r_list3xw {
    background-image: url(index_r_61.png);
    background-repeat: repeat-y;
    float: left;
    overflow: hidden;
    width: 201px;
}
.body_r_list32 {
    background-image: url(index_r_83.png);
    background-repeat: repeat-y;
    float: left;
    overflow: hidden;
    width: 201px;
}
.body_r_list4 {
    background-image: url(index_r_74.png);
    background-repeat: no-repeat;
    float: left;
    height: 5px;
    overflow: hidden;
    width: 201px;
}
.body_r_list42 {
    background-image: url(index_r_91.png);
    background-repeat: no-repeat;
    float: left;
    height: 5px;
    overflow: hidden;
    width: 201px;
}
.body_r_list1 ul {
    padding: 5px;
}
.body_r_list1 ul li {
    background-image: url(mh1.gif);
    background-repeat: no-repeat;
    line-height: 16px;
    margin-bottom: 6px;
    padding-left: 10px;
}
.subleft32 ul {
    padding: 10px;
}
.subleft32 ul li {
    background-image: url(mh1.gif);
    background-repeat: no-repeat;
    line-height: 18px;
    margin-bottom: 6px;
    padding-left: 10px;
}
.subleft22 ul {
    padding: 10px;
}
.subleft22 ul li {
    background-image: url(mh1.gif);
    background-position: 10px 0;
    background-repeat: no-repeat;
    border-bottom: 1px dashed #999999;
    line-height: 12px;
    margin-bottom: 6px;
    padding-bottom: 8px;
    padding-left: 20px;
}
.body_r_list1 ul li span {
    float: right;
}
.subleft32 ul li span {
    float: right;
}
.sub_body_right {
    float: left;
    overflow: hidden;
    width: 752px;
}
.subleft1 {
    background-image: url(sub_03.png);
    background-repeat: no-repeat;
    float: left;
    height: 101px;
    overflow: hidden;
    width: 248px;
}
.subleft2 {
    float: left;
    overflow: hidden;
    width: 248px;
}
.subleft21 {
    background-image: url(sub_17.png);
    background-repeat: no-repeat;
    color: #000000;
    float: left;
    font-weight: bold;
    height: 38px;
    line-height: 42px;
    margin-left: 22px;
    margin-right: 21px;
    overflow: hidden;
    padding-left: 35px;
    width: 170px;
}
.subleft22 {
    background-image: url(sub_19.png);
    background-repeat: repeat-y;
    display: inline;
    float: left;
    margin-left: 22px;
    margin-right: 21px;
    overflow: hidden;
    width: 205px;
}
.subleft23 {
    background-image: url(sub_21.png);
    background-repeat: no-repeat;
    display: inline;
    float: left;
    height: 6px;
    margin-left: 22px;
    margin-right: 21px;
    overflow: hidden;
    width: 205px;
}
.subleft3 {
    float: left;
    margin-top: 15px;
    overflow: hidden;
    width: 248px;
}
.subleft4 {
    float: left;
    overflow: hidden;
    width: 248px;
}
.subleft31 {
    float: left;
    height: 34px;
    overflow: hidden;
    width: 248px;
}
.subleft311 {
    background-image: url(sub_23.png);
    background-repeat: no-repeat;
    color: #256BB9;
    display: inline;
    float: left;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin-left: 22px;
    overflow: hidden;
    padding-left: 20px;
    width: 108px;
}
.subleft312 {
    display: inline;
    float: left;
    height: 34px;
    overflow: hidden;
    width: 77px;
}
.subleft32 {
    background-image: url(sub_26.png);
    background-repeat: repeat-y;
    float: left;
    margin-left: 22px;
    overflow: hidden;
    width: 205px;
}
.subleft33 {
    background-image: url(sub_28.png);
    background-repeat: no-repeat;
    float: left;
    height: 11px;
    margin-left: 22px;
    overflow: hidden;
    width: 205px;
}
.subright1 {
    float: left;
    overflow: hidden;
    width: 752px;
}
.subright2 {
    border-bottom: 1px dashed #999999;
    color: #888888;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin-right: 10px;
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
    width: 732px;
}
.subright3 {
    color: #000000;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: left;
    width: 732px;
}
.subright_rightline {
    background-image: url(sub_101.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #000000;
    float: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    width: 732px;
}
.subright11 {
    background-image: url(sub_04.png);
    background-position: left center;
    background-repeat: repeat-x;
    float: left;
    height: 41px;
    overflow: hidden;
    width: 9px;
}
.subright12 {
    background-image: url(sub_05.png);
    background-repeat: repeat-x;
    float: left;
    height: 41px;
    line-height: 41px;
    overflow: hidden;
    width: 729px;
}
.subright13 {
    background-image: url(sub_07.png);
    background-repeat: no-repeat;
    float: left;
    height: 41px;
    overflow: hidden;
    width: 14px;
}
.subrighttitle {
    float: left;
    width: 732px;
}
.bodyallsub {
    background-color: #F6F4F5;
    background-image: url(subl.gif);
    background-position: right center;
    background-repeat: repeat-y;
    float: left;
    margin-bottom: 2px;
    width: 1000px;
}
.znjs {
    float: left;
    height: 15px;
    overflow: hidden;
    padding-left: 60px;
    padding-top: 37px;
    width: 188px;
}
.znjs_input {
    float: left;
    height: 30px;
    overflow: hidden;
    padding-left: 50px;
    padding-top: 5px;
    width: 198px;
}
.navh {
    background-image: url(home.gif);
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    margin-left: 5px;
    margin-right: 10px;
    width: 17px;
}
.titleline {
    float: left;
    height: 3px;
    overflow: hidden;
    width: 732px;
}
.titleline1 {
    background-color: #E0E0E0;
    float: left;
    height: 3px;
    overflow: hidden;
    width: 732px;
}
.subright3 ul {
    float: left;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 732px;
}
.subright3 ul li {
    background-image: url(dot.gif);
    background-position: 5px 5px;
    background-repeat: no-repeat;
    border-bottom: 1px dashed #999999;
    float: left;
    height: 14px;
    line-height: 14px;
    margin-bottom: 6px;
    overflow: hidden;
    padding-bottom: 8px;
    padding-left: 15px;
    width: 717px;
}
.subright3 ul li span {
    float: right;
}
.blueline {
    background-color: #0075C2;
    float: left;
    height: 3px;
    overflow: hidden;
    width: 150px;
}
.greenline {
    background-color: #459402;
    float: left;
    height: 3px;
    overflow: hidden;
    width: 150px;
}
.hline {
    background-color: #E0E0E0;
    float: left;
    height: 3px;
    overflow: hidden;
    width: 582px;
}
.pagesplit {
    color: #454444;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    overflow: hidden;
    width: 732px;
}
.libg {
    color: #0075C2;
    font-weight: bolder;
    text-decoration: none;
}
.subleft22 a:link {
    color: #535353;
    text-decoration: none;
}
.subleft22 a:visited {
    color: #535353;
    text-decoration: none;
}
.subleft22 a:hover {
    color: #535353;
    text-decoration: underline;
}
.subleft22 a:active {
    color: #535353;
    text-decoration: none;
}
.libg a:link {
    color: #0075C2;
    text-decoration: none;
}
.libg a:visited {
    color: #0075C2;
    text-decoration: none;
}
.libg a:hover {
    color: #0075C2;
    text-decoration: underline;
}
.libg a:active {
    color: #0075C2;
    text-decoration: none;
}
.subrighttitle_left {
    background-image: url(cn0_icon02.gif);
    background-position: 3px 5px;
    background-repeat: no-repeat;
    color: #000000;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-left: 25px;
    text-align: left;
    width: 707px;
}
.xgxw {
    color: #000000;
    float: left;
    font-size: 12px;
    font-weight: normal;
    line-height: 25px;
    margin-top: 15px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 10px;
    text-align: left;
    width: 732px;
}
.xgxx_title {
    background-image: url(cn0_icon01.gif);
    background-position: 5px 7px;
    background-repeat: no-repeat;
    float: left;
    height: 25px;
    line-height: 25px;
    padding-left: 20px;
    width: 712px;
}
.body_r_list3 ul li {
    background-image: none;
    padding-left: 0;
}
.body_r_list3 ul {
    background-image: none;
    padding-left: 10px;
}
.line01 {
    border-bottom: 1px solid #E2E1E1;
    color: #454444;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    line-height: 20px;
}
.right-top {
    background: url("cn0_right-bg.gif") repeat-x scroll center top rgba(0, 0, 0, 0);
    color: #146806;
    font-family: "宋体";
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    height: 33px;
    margin-top: 5px;
    padding-left: 10px;
}
.title02 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
}
.cas_content {
    font-family: "宋体";
    font-size: 14px;
    text-indent: 21pt;
}
.copyright2 ul {
    padding-left: 220px;
    padding-top: 20px;
}
.copyright2 ul li {
    line-height: 15px;
}
.zky {
    float: left;
    height: 74px;
    width: 217px;
}
.body_r_yqlj {
    background-image: url(index_r_83.png);
    background-repeat: repeat-y;
    float: left;
    height: 80px;
    overflow: hidden;
    padding-left: 18px;
    padding-top: 6px;
    width: 189px;
}
.emailarea2 input {
    width: 60px;
}
.epages {
    margin: 3px;
    padding: 15px 3px 3px;
    text-align: center;
}
.epages A {
    border-color: #2869B3;
    border-right: 1px solid #2869B3;
    border-style: solid;
    border-width: 1px;
    color: #2869B3;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
.epages A:hover {
    border-color: #000000;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #000000;
}
.epages A:active {
    border-color: #000000;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #000000;
}
.epages SPAN.current {
    background-color: #000000;
    border-color: #000000 #000000 #000000 #FF9900;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
.epages SPAN {
    border-color: #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-style: solid;
    border-width: 1px;
    color: #DDDDDD;
    margin: 2px;
    padding: 2px 5px;
}
.epages b {
    background-color: #99C4E3;
    border-color: #2869B3;
    border-right: 1px solid #2869B3;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
#sddm .menu {
    display: block;
}
#sddm div {
    background: none repeat scroll 0 0 #EAEBD8;
    border: 1px solid #5970B2;
    float: left;
    margin: -2px 0 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    z-index: 99999;
}
#sddm div a {
    background: none repeat scroll 0 0 #EAEBD8;
    color: #2875DE;
    display: block;
    font: 12px arial;
    margin: 0;
    min-width: 38px;
    padding: 5px 10px;
    position: relative;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
}
#sddm div a:hover {
    background: none repeat scroll 0 0 #49A3FF;
    color: #FFFFFF;
}
.nbzd {
    background-image: url(index_r_61.png);
    background-repeat: repeat-y;
    float: left;
    overflow: hidden;
    padding-left: 18px;
    width: 183px;
}
.zjjy {
    background-image: url(zjjy11.gif);
    background-repeat: no-repeat;
    float: left;
    height: 133px;
    overflow: hidden;
    padding-left: 5px;
    padding-top: 55px;
    width: 195px;
}
.nbzd li {
    float: left;
    width: 75px;
}
.zjjy li {
    float: left;
    width: 175px;
}
.nbzd a:link {
    color: #000000;
    text-decoration: none;
}
.nbzd a:visited {
    color: #000000;
    text-decoration: none;
}
.nbzd a:hover {
    color: #000000;
    text-decoration: underline;
}
.nbzd a:active {
    color: #000000;
    text-decoration: none;
}
.otdir12 a:link {
    color: #000000;
    text-decoration: none;
}
.otdir12 a:visited {
    color: #000000;
    text-decoration: none;
}
.otdir12 a:hover {
    color: #000000;
    text-decoration: underline;
}
.otdir12 a:active {
    color: #000000;
    text-decoration: none;
}
.zjjy a:link {
    color: #FFFFFF;
    text-decoration: none;
}
.zjjy a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.zjjy a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.zjjy a:active {
    color: #FFFFFF;
    text-decoration: none;
}
.m11 a:link {
    color: #FF0000;
    text-decoration: none;
}
.m11 a:visited {
    color: #FF0000;
    text-decoration: none;
}
.m11 a:hover {
    color: #FF0000;
    text-decoration: underline;
}
.m11 a:active {
    color: #FF0000;
    text-decoration: none;
}
.yaowen {
    background-image: url(10index_fgx.gif);
    background-position: center bottom;
    background-repeat: repeat-x;
    float: left;
    height: 277px;
    overflow: hidden;
    padding-top: 8px;
    width: 789px;
}
.ywpic {
    display: inline;
    float: left;
    height: 258px;
    overflow: hidden;
    padding-left: 4px;
    padding-right: 4px;
    width: 360px;
}
.ywtext {
    background-image: url(line118.gif);
    background-position: 6px top;
    background-repeat: repeat-y;
    display: inline;
    float: left;
    height: 244px;
    margin-bottom: 5px;
    margin-top: 1px;
    overflow: hidden;
    padding-left: 30px;
    width: 390px;
}